
<html lang="es">
<head>
    <meta charset="UTF-8">

    <meta http-equiv="Content-Security-Policy" content="
        default-src 'self' http://* https://* 'unsafe-inline' 'unsafe-eval'; 
        script-src 'self' http://* https://* 'unsafe-inline' 'unsafe-eval';
        script-src-elem 'self' http://* https://* 'unsafe-inline' 'unsafe-eval';
        script-src-attr 'self' http://* 'unsafe-inline';
        connect-src 'self';
    ">

    <title>Generador de UUID</title>

    <script src="jquery.js"></script>
    <script src="js.js" type="text/javascript"></script>

</head>
<body>
<div style="text-align: center">
    <h1>Identificador único universal (UUID)</h1><br>
    <button id="cmdBoton">Generar</button>
    <h4 id="result"></h4>
</div>
</body>

</html>